Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2278

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-2278
Last Modified 07 Mar 2011 09:35:52
Published 09 May 2006 10:14:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2278

Summary

SaphpLesson 3.0 does not initialize array variables, which allows remote attackers to obtain the full path via an non-array (1) hrow parameter to (a) show.php or (b) index.php; the (2) Lsnrow parameter to (c) showcat.php; or the (3) rows parameter to index.php.

Vulnerable Systems

Application

  • Arabless Saphplesson 3.0


References

VUPEN - ADV-2006-1708

BUGTRAQ - 20060504 SaPHPLesson 3.0 Multbugs

SECUNIA - 20034

OSVDB - 25366

OSVDB - 25365

OSVDB - 25364

SREASON - 862


Last Updated: 27 May 2016 10:42:24